html { 
overflow-y: scroll;
}

img.magnify	{
	margin: 5px;
}

body {
 	margin-top: 20px;
}

div.center	{
	text-align: center;
}

h1 {
	padding-top: 18px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color: blue;
	font-size : 14px;
	font-weight: bold;
	text-align : center;
	margin-top: 0px;
}

h2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	font-style : normal;
	text-align : center;
	color : blue;
}

td.w400	{
	width: 400px;
	padding-top: 3px;
	padding-bottom: 3px;
}

td	{
	vertical-align: top;
	}
	
div.left	{
     text-align: left;
}

div.right	{
     text-align: right;
}

table	{
	border-style: none;
}

table.b1	{
	border-style: solid;
}

img	{
	border-style: none;
}

td.underline	{
	height: 1px;
	background-color: black;color: white;
	padding: 0px;
}

*.red	{
	color: red;
}

*.w100	{
	padding: 0px;
	border-spacing: 0px;
	width: 100%;
}

*.w750	{
	padding: 0px;
	border-spacing: 0px;
	width: 750px;
}

*.w700	{
	padding: 0px;
	border-spacing: 0px;
	width: 700px;
}


*.w160	{
	width: 160px;
}

*.w230	{
	width: 230px;
}

*.w210	{
	width: 210px;
}


*.w200	{
	width: 200px;
}


img.right	{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}

img.small	{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
}

div#container	{
	width: 960px;
	background-color: white;
	margin-left: auto;
	margin-right: auto;
}

div#header {
 	height: 150px;
 	text-align: left;
}


*.middle {
 	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : Black;
	text-align : justify;
}

*.middle2 {
 	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : Black;
	text-align : center;
}

td.middle3 {
 	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : Black;
	text-align : left;
	padding-left: 20px;
}

div#footer {
 	clear: both;
 	background-color: white;
 	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : normal;
	color : Black;
	text-align : center;
}

a.main, a.main:link, a.main:active {
	color : Blue;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: bold;
	text-decoration: none;
}

a.main:hover {
	color : Red;
	text-decoration: underline;
}

a.main2, a.main2:link, a.main2:active {
	background : transparent;
	color : Blue;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration: none;
}

a.main2:hover {
	color : Red;
}


a.menu, a.menu:link, a.menu:active {
	background : transparent;
	color : blue;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: bold;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
}

a.menu:hover {
	color : red;
	text-decoration: none;
}

hr.full {
	color : blue;
	height: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

hr {
	color : blue;
	height: 1px;
}




h3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-weight : bold;
	font-style : normal;
	text-align : center;
	color : Black;
}

p.links {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : Black;
	text-align : justify;
}

p.normal {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : Black;
	text-align : justify;
	padding-top: 0px;
}

p.normalheading {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : Black;
	text-align : justify;
}

p.list {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : Black;
	text-align : justify;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

p.list2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : Black;
	text-align : center;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

p.middle {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : Black;
	text-align : center;
}

.smallmiddle {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color : Black;
	text-align : center;
}

p.smallright {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color : Black;
	text-align : right;
}

p.small {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color : Black;
	text-align : justify;
	margin-right: 20px;
}

p.forsale {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : Black;
	text-align : justify;
}

p.left {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color : Black;
	text-align : justify;
}

td.left2	{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : Black;
	text-align : left;
}

p.right {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	color : Black;
	text-align : right;
	line-height : 16px;
}

li	{
	line-height: 16px;
}
